# define formate type
style: 'Generic'
program: 'Generic'
version: '1.0'
field_sep: "\t" # separator between columns
comment: 'a generic input file format'

# define sample columns. Sample name is a order-dependent fusion of these columns using a joining '::'.
sample_cols:
  - 'sample category'
  - 'sample name'

#define protein accession column
proteins_col: 'protein accessions'
# which characters are between protein accessions, if multiple are in one cell.
# must be different than 'field_sep'
proteins_sep: ','

#define operational quantitative unit and respective column
quant_col: 'spectrum count'
quant_type: 'spectrum count'
